body {
  font-family: Helvetica, sans-serif;
  margin: auto;

}


/* define section */
article {
display: inline-block;
height: 100vh;
padding: 20px;
vertical-align: top;
margin-left: 20%;
margin-right: 20%;
background-color: #FbFbFb;
box-shadow: 0px -2px 10px 1px lightgrey;
clip-path: inset(0px -10px -0px -10px);
width: 60%;

}


section {
margin-bottom: 70px;

}


.inline-section {
display: inline-block;
padding: 30px;
text-align: center;
box-shadow: 0px -2px 10px 1px #F5F5F5;
clip-path: inset(-10px -10px -10px -10px);
width: 30%;
margin-top: 20px;
margin-left: 1%;
margin-right: 1%;
}

#at-glance {
box-shadow: 0px -2px 10px 1px lightgrey;
clip-path: inset(-10px -10px -10px -10px);
margin-top: 30px
padding: 20px

}


h1 {
font-size: 24px;
font-weight: normal;
}


p {
font-size: 14px;
}


.abstract {
font-size: 18px;
}

.details {
font-size: 18px;
margin-top: 10px;
margin-bottom: 10px;

}




h2 {
font-size: 20px;
font-weight: normal;
margin-bottom: 20px;
}

.line {
border-bottom-width: medium;
color: #1b9090;
border-bottom-style: solid;
width: 5%;
margin-top: 10px;
margin-bottom: 20px;

}



.number {
font-size: 28px;
font-weight: bold;
color: #1b9090;
margin-bottom: 15px;
}


